问答 各位 ,我 flink 1.12.0 用 flinkX 1.12.5 的可以吗

各位 ,我 flink 1.12.0 用 flinkX 1.12.5 的可以吗

   匿名用户    发布于 2022-02-28 16:33 最新回复 2022-02-28 16:39  来自于   群内解答  345  1
1条回答
群内解答
回复于 2022-02-28 16:39











建议升级到1.12.7,因为我们刚升级到这个版本,我提供的zip也是1.12.7

0 0
社区公告
  • 大数据领域最专业的产品&技术交流社区,专注于探讨与分享大数据领域有趣又火热的信息,专业又专注的数据人园地

最新活动更多
微信扫码获取数字化转型资料
钉钉扫码加入技术交流群